---
id: 6823e169fda14755fbf00445
title: Step 9
challengeType: 0
dashedName: step-9
---

# --description--

You're getting the hang of it. Next, add another `h3` element at the bottom of the editor with the text:

```md
Introduction to CSS
```

# --hints--

You should add a second `h3` element to the page.

```js
assert.lengthOf(document.querySelectorAll("h3"), 2);
```

Your `h3` element's text should be `Introduction to CSS`. 

```js
// purposefully removing friction for early users to help improve retention in early lessons
// this if very forgiving of spaces and casing
assert.match(code, /\<h3\s*\>\s*Introduction\s*to\s*CSS\s*\<\/h3\s*\>/i);
```

# --seed--

## --seed-contents--

```html
<h1>Welcome to freeCodeCamp</h1>
<h2>Full Stack Curriculum</h2>
<p>Learn the skills to become a full stack developer</p>

<h3>Introduction to HTML</h3>
<p>HTML represents the content and structure of a webpage</p>

--fcc-editable-region--

--fcc-editable-region--
```
